.banner h1 {
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 14px 0;
}

.banner p {
    text-align: center;
    max-width: 530px;
    margin: 0 auto 28px auto;
    font-size: var(--font-size-16);
    font-weight: 400;
    line-height: normal;
}

.banner img {
    margin-top: 32px;
    width: 100%;
    height: auto;
    display: block;
    border-radius: 20px;
}

@media (max-width: 767px) {
    .banner h1 {
        font-size: 32px;
    }
    .banner p {
        font-size: var(--font-size-14);
    }
    .banner img {
        border-radius: 4px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .banner h1 {
        font-size: 40px;
    }
    .banner p {
        font-size: var(--font-size-14);
    }
    .banner img {
        border-radius: 8px;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .banner h1 {
        font-size: 48px;
    }
    .banner p {
        font-size: var(--font-size-16);
    }
    .banner img {
        border-radius: 10px;
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .banner h1 {
        font-size: 48px;
    }
    .banner p {
        font-size: var(--font-size-16);
    }
    .banner img {
        border-radius: 12px;
    }
}

@media (min-width: 1366px) and (max-width: 1439px) {
    .banner h1 {
        font-size: 48px;
    }
}